@charset "utf-8";

@media all
{

* 
{
	margin:0; 
	padding: 0; 
}
option 
{ 
	padding-left: 0.4em; 
}
* html body * 
{ 
	overflow:visible; 
}
* html iframe, 
* html frame 
{ 
	overflow:auto; 
}
* html frameset 
{ 
	overflow:hidden; 
}
html 
{ 
	height: 100%; 
	margin-bottom: 1px; 
}
fieldset
{ 
	border: 0 solid; 
}

ul, ol, dl 
{ 
	margin: 0 0 1em 1em 
}
li 
{ 
margin-left: 1.5em; 
	line-height: 1.5em; 
}

dd 
{ 
	margin: 0 0 1em 2em; 
}

blockquote 
{
	margin: 0 0 1em 1.5em; 
}


#header { position:relative;}

#header,  
#main, 
#footer 
{ 
	clear:both; 
}

#col1

{ 
	float: left; 
	width: 160px ;
}

/*
ul.vmenu , ul.vmenu li 
{ position:relative;
left: 50px;
width:300px;
	}

ul.vmenu {list-style:none; margin:0 0 18px; padding:0; width:200px;}
ul.vmenu li {padding:0;width:600px;}
ul.vmenu ul {font-size:0.9em; margin:0 0 0 15px; padding:0 0 5px 0; width:200px;}

ul.vmenu ul a {padding:3px 1px 3px 5px;width:200px;}

ul.vmenu ul ul {font-size:1em; width:200px;}
ul.vmenu ul ul a {width:200px;}
 
ul.vmenu li a {
float:right; 
font-size:1em; 
font-weight:700; 
margin-bottom:2px; 
padding:5px 1px 5px 5px; 
text-decoration:none; 
width:200px;
}*/


#col2 
{
	float:right; 
	width: 160px 
}

#col3 
{
	width:auto; 
	margin: 0 
}
#col_one 
{
	width:auto;
}

#col1_content, 
#col2_content, 
#col3_content, 
#col_one_content  
{ 
	position:relative; 
}

.hideboth #col3 {
  margin-left: 0;
  margin-right: 0; 
  }

.hidecol2 #col3 
{ 
	margin-left: 160px; 
	margin-right: 0; 
}
 
.hidecol1 #col3 
{ 
	margin-left: 0; 
	margin-right: 160px; 
}


.hideboth #col1, 
.hideboth #col2, 
.hidecol1 #col1, 
.hidecol2 #col2 
{ 
	display:none; 
}

.clearfix:after 
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix 
{ 
	display: block; 
}



.floatbox 
{ 
	overflow:hidden; 
}

#ie_clearing 
{ 
display: none; 
}

/*
.subcolumns { width: 100%; overflow:hidden; }

  .subcolumns_oldgecko { width: 100%; float:left; }

  .c50l, .c25l, .c33l, .c38l, .c66l, .c75l, .c62l {float: left; }
  .c50r, .c25r, .c33r, .c38r, .c66r, .c75r, .c62r {float: right; margin-left: -5px; }

  .c25l, .c25r { width: 25%; }
  .c33l, .c33r { width: 33.333%; }
  .c50l, .c50r { width: 50%; }
  .c66l, .c66r { width: 66.666%; }
  .c75l, .c75r { width: 75%; }
  .c38l, .c38r { width: 38.2%; }
  .c62l, .c62r { width: 61.8%; }

  .subc  { padding: 0 0.5em; }
  .subcl { padding: 0 1em 0 0; }
  .subcr { padding: 0 0 0 1em; }

  .skip, .hideme, .print {
    position: absolute;
    top: -1000em;
    left: -1000em;
    height: 1px;
    width: 1px;
  }

  .skip:focus, .skip:active {
    position: static;
    top: 0;
    left: 0;
    height: auto;
    width: auto;
  }
  */
}
